btb-class |

# BetterListViewColumnHeaderCollection.Add(String) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
string text
);

#### Parameters

text
  item text

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewColumnHeaderCollection.Add Overload List